body{
color:#fff;
font-size:14px;
background:#010101;
}
.Wrapper{
width:600px;
margin:0 auto;
}
a{/*リンクされた文字*/
color:fff;
font-style:normal;
text-decoration:none;
}
a:link {/*未訪問のリンク*/
color:fff;
font-style:normal;
text-decoration:none;
}
a:visited {/*訪問後のリンク*/
color:#fff;
text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
color:#fff;
font-style:normal;
text-decoration:underline;
}
a:active {/*クリック中*/
text-decoration:underline;
}
ul{
list-style-type:none;
margin:0px;
padding:0px;
}.title{
font-size:28px;
padding:10px 2px;
}
.frame{
margin:1px 10px 10px 10px;
padding:6px;
background:url(http://alicex.jp/data/Template/img/Template_upld_2.gif);
}
.frame_header{
font-size:20px;
margin:1px 10px;
padding:3px 6px;
background:#08233e;
}
marquee{
margin-bottom:6px;
padding:6px;
}